Subject: (urth) "Love's Labour's Lost" in John Crowley's AEgypt

From: Matthew Davis <matthew at michaelscycles.freeserve.co.uk>
Date: Mon, 17 Sep 2001 15:42:35 +0000

I know this is primarily a space for discussion of Gene Wolfe, but since John Crowley does seem to pop up quite regularly I though it might be a worthwhile space to test out the observations below. I don't know if anyone else has discussed the relationship of "Love's Labour's Lost" to John Crowley's "Aegypt" - it seems obvious to me but I haven't seen it mentioned in any of the reviews or essays - so if all of the below is well known then I apologise for wasting your time.

On the surface, Crowley's only use of LLL is for the title of Kraft's autobiography and to acknowledge the origins of that title. This all occurs within the consciousness of Rosie, and the only things they evoke for her are own depression, forlornness and sense of solitude. If you didn't otherwise know you might think LLL is a tragedy, from such a deliberate misreading of what is actually a comedy. Although a comedy that is almost very nearly a problem play.

I

If we look at the plot, we can see a use similar to that Crowley makes of "the Solitudes" as an organising principle: a group of scholars/knights retreat from the world, makes vows of celibacy and forswear love so that they may concentrate on their studies that will bring them fame and triumph over death and time. Of course the real world breaks in upon when they fall in love, and their experience at the hands of the objects of their desire leaves them compromised and their vaunted intellectualism humiliated. Sounds a little like Pierce, yes? Most commentators point out that that the movement of the play is about leaving off self-deceptions in a world of enclosed artificiality to enter into wider perspective of reality. Of course, this is a fundamental narrative pattern, and since in its philosophical form as "gnosis" this is what "Aegypt" is all about I can't really argue that Crowley is drawing particularly upon this. But it's certainly more advanced than what one would expect to find in a comedy. And that it is a comedy is important, with its connotations of spring time and the pastoral. In his treatment of Blackbury Jambs and the Faraway Hills it is evident that Crowley is imbuing these locations with the qualities of Elizabethan pastoral. LLL for a pastoral comedy has an advanced quality of knowingness, where the obvious literary artificiality of its plot and the characters conceptions of themselves is transcended by acknowledging genuine mortification and introducing a cyclicality into the lives of its protagonists - the vows that lead to farce repeat themself as, if not tragedy, then as an experience of some pain - tying its protagonists' development into the forthcoming year with a more complicated and emotionally resonant reality. In his final lecture, Crowley uses Barr to make it quite explicit that he is drawing upon Elizabethan storytelling techniques of repetition to induce meaning. Of all Shakespeare's plays, LLL has probably the least action - it is a comedy of contemplation in set pieces progressing by its protagonists appearances and reappearances in different but very formal combinations. We know from "Novelty" Crowley conceives of "Aegypt" in terms influenced by "Euphes" (LLL is certainly a satire on Euphuism), and indeed without its very formal elements of themes, scenes, characters and their thoughts repeating the whole novel would be impenetrable.

Finally, the last third of the play revolves around how each of the suitors is fooled into wooing the wrong woman. The breaking of their vows and quibbling over their consciences is made rather ridiculous when they are fooled into making suits to the wrong women, although there is still pathos in their predicament. Just as Pierce's debates of conscience are still valid even though he has confused the two Roses. And the play ends uncertain as to whether the suitors will win their women.

II

Let's look at the only obvious Crowley makes of LLL. Kraft's autobiography is titled "Sit Down, Sorrow" later in the book we are given the actual passage in LLL from which it originates:

"Welcome the sour cup of prosperity! 
Affliction may one day smile again: and until then, 
Sit down, sorrow."

However, this is wrong. The proper quote , in its fullness, should be:

"I suffer for the truth, sir: for true it is I was taken with Jaquenetta, and Jaquenetta is a true girl; and therefore welcome the sour cup of prosperity! Affliction may one day smile again; and till then, sit THEE down, sorrow." - act I, sc.1, the final speech, since line numbering varies for prose. (CAPS - my own)

So: the original passage is prose and the quotation is wrong. The only instance I can find of "Sit down, sorrow" is accompanied by the same cod-versification, and it is here: http://www.johndee.org/charlotte/Chapter14/14p1.html as an epigraph used in Charlotte Fell Smith's "John Dee" (1909). The assumption we may make is that in his researches Kraft/Crowley has taken this particular quote from this particular biography of Dee, where this particular chapter relates Dee's and Talbot's time in Bohemia. Of course it may be Crowley and Smith are using the same edition of LLL, but a quick browse through various editions and their editorial commentary in my local library (which holds a lot of reserve stock for the RSC) didn't turn up a single instance of this particular version.

III

One of the foundations of LLL criticism is that the character of "Holofernes" represents John Florio, and since then other characters and dialogue have been identified as various Elizabethan notables and touching upon current events with the entire play as a satire on the school of Walter Raleigh. In particular, the play is a locus for people trying to connect Shakespeare to Giordano Bruno. Florio was an associate of Bruno's when he was in England and the character of "Berowne" has often been identified as being in some degree based upon Bruno - the extensive use of celestial imagery, the celebration of a vivifying divine love, the extensive use of eye and visualisation imagery that may be derived from Bruno's art of Memory. Personally, I think this is all extremely tenuous at best - given that Francis A. Yates wrote a study of LLL I'm sure that she has at some point examined these connections and come to a more definitive conclusion - but the point is not whether it is true, accurate, or even faintly provable but that this series of Bruno-LLL associations is sufficiently long-standing to merit consideration and therefore have influence.

How convincing any of the above is is debatable, but I thought it was interesting how on even brief examination LLL kept touching upon important scenes, themes and characters in "Aegypt" and vice versa.

Matthew Davis